#!/bin/sh
echo 'name: edit-distance
version: 0.2.1.2
id: edit-distance-0.2.1.2-f0ab1a711a02882b1760d64a4036e7ce

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/edit-distance
package-url:
synopsis: Levenshtein and restricted Damerau-Levenshtein edit distances
description: Optimized edit distances for fuzzy matching, including Levenshtein and restricted Damerau-Levenshtein algorithms.
category: Algorithms
author: Max Bolingbroke
exposed: True
exposed-modules: Text.EditDistance
hidden-modules: Text.EditDistance.EditCosts
                Text.EditDistance.SquareSTUArray Text.EditDistance.STUArray
                Text.EditDistance.Bits Text.EditDistance.MonadUtilities
                Text.EditDistance.ArrayUtilities
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/edit-distance-0.2.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/edit-distance-0.2.1.2
              /usr/local/lib
hs-libraries: HSedit-distance-0.2.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/edit-distance-0.2.1.2/html/edit-distance.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/edit-distance-0.2.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
